/ Microsoft

PowerShell 5 Released (Again)

Microsoft has resolved the problems with PowerShell 5 RTM and it is available to download again from the Microsoft Download Center. PowerShell 5 does require .Net 4.5 and Windows Management Framework 4 (PowerShell 4) to be installed first.